@charset "UTF-8";
/* CSS Document */

body { 
	margin:0;
	font-size: 10px;
	line-height: 100%;
	background-image:url(images/framework/background.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-color:#fff;
	font-family:"myriad-pro-condensed";

		}



.wrapper {
	position: relative;
	width: 956px;
	margin-left:auto;
	margin-right:auto;
}

.masthead {
	position:relative;
	top:0px;
	left:0px;
	width:956px;
	height:179px;
	float:left;
	}
	
.navigation {
	position:relative;
	top:0px;
	left:0px;
	width:956px;
	height:39px;
	float:left;
	}	
	
	
	
.content {
	position:relative;
	top:0px;
	left:0px;
	width:780px;
	float:left;
	display:block;
	padding: 30px 102px 50px 74px;
	font-size:20px;
	line-height:120%;
	color:#666;
	min-height: 450px; 
	height: auto !important; 
	height: 450px; 
	}	
	
.content h1 {
	font-weight:bold;
	font-size:36px;
	color:#644697;
	line-height:85%;
	}	
	
.content h2 {
	font-weight:bold;
	font-style:italic;
	font-size:28px;
	color:#000;
	margin-bottom:-10px;
	}
	
.quoteBox {
	position:relative;
	float:right;
	width:300px;
	padding:20px;
	border:1px solid #000;
	text-align:center;
	color:#FFF;
	background-color:#644697;
	margin:0px 0px 20px 20px;
	}
	
	
.locationBox {
	position:relative;
	top:0px;
	left:0px;
	width:780px;
	margin: 0px 0px 0px 0px;
	float:left;
	display:block;
	}			
	
	
.locationBoxLeft {	
	position:relative;
	top:0px;
	left:0px;
	width:204px;
	margin: 0px 17px 0px 0px;
	float:left;
	display:block;
	}	
	
	
.locationBoxMiddle {
	position:relative;
	top:0px;
	left:0px;
	width:400px;
	margin: 0px 0px 0px 0px;
	float:left;
	display:block;
	}	
	
	
	
.locationBoxMiddle h2{
	margin: 0px 0px 0px 0px;
	}
		
	
.locationBoxRight {
	position:relative;
	top:0px;
	left:0px;
	width:130px;
	margin: 0px 0px 0px 0px;
	float:right;
	display:block;
	}	
	
	
	
.locationBoxSpace {
	position:relative;
	top:0px;
	left:0px;
	width:780px;
	margin: 0px 0px 0px 0px;
	padding:20px 0px 20px 0px;
	float:left;
	display:block;
	}				
	
.footer {
	position:relative;
	display:block;
	top:0px;
	left:0px;
	width:780px;
	float:left;
	padding: 10px 102px 10px 74px;
	margin: 30px 0px 40px 0px;
	color:#ffffff;
	line-height:120%;
	text-align:right;
	background-color:#000;
	font-size:18px;
	}	
	
	
a:link {
	color:#952227;
	text-decoration:none;
	}	

	
a:visited {
	color:#952227;
	text-decoration:none;
	}	
	
	
a:hover {
	color:#952227;
	text-decoration:underline;
	}	

a:active {
	color:#952227;
	text-decoration:none;
	}

#onlineordering {
    position: relative;
    float: right;
    margin: 0px 0px 10px 10px;
    cursor: pointer;
}

#orderinglocations {
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color:rgba(0,0,0,0.6);
}

#orderinglocations span {
	display: block;
	margin-top: 55px;
	margin-bottom: 15px;
	font-weight: bold;
	color: #ffffff;
}

#orderinglocations button {
    margin: 5px auto;
    padding: 20px 10px;
    border-radius: 10px;
    border: none;
    background: #785DC4;
    /*font-family: "myriad-pro-condensed";*/
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    cursor: pointer;
    max-width: 330px;
    width: 100%;
}
 
#orderinglocations button:hover {
    background: #6348b1; 
    color: #ffffff;
}

#orderinglocations button.bluegreen {
    background: #009399;
    color: #ffffff;
}

#orderinglocations button.bluegreen:hover {
    background:	#007E84;
    color: #ffffff;
}

.specials h2 {
    margin-bottom: 25px;
}

.specials hr {
	margin: 35px 0;
}

.button {
	background: #644697;
	color: #fff;
	border: none;
	border-radius: 3px;
	padding: 10px;
	height: 36px;
}

.button:hover {
	background: #785ca7;
	cursor: pointer;
}

.message {
	display: none;
	padding: 10px 10px;
    color: #4F8A10;
    background-color: #DFF2BF;
    font-size: 17px;
    border-radius: 3px;

}
